#
npm rebuild

##
Rebuild a package

###
Synopsis

    npm rebuild [[<@scope>/<name>]...]

    alias: npm rb

###
Description

This command runs the `npm build` command on the matched folders. This is useful when you install a new version of node, and must recompile all your C++ addons with the new binary.

###
See Also

- npm build
- npm install

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, please post here. Submit npm issues here.